package com.qianhe.zqbf.service.impl;

import com.qianhe.zqbf.domain.ZqczXmzBffk;
import com.qianhe.zqbf.mapper.ZqczXmzBffkMapper;
import com.qianhe.zqbf.service.ZqczXmzBffkService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

@Service
public class ZqczXmzBffkServiceImpl implements ZqczXmzBffkService {
    @Autowired
    private ZqczXmzBffkMapper xmzBffkMapper;

    /**
     * 查询详情
     */
    @Override
    public ZqczXmzBffk info(Long id) {
        ZqczXmzBffk info = xmzBffkMapper.info(id);
        return info;
    }
}
